/* COMMON 
This CSS is used across the game.
*/

body{
    background-color: lightslategray !important;
	background-image: url("../site/images/m_bghds.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
}

@media (min-width: 1200px){
	.container {
		width: 800px !important;
	}
}

@media (min-width: 992px){
	.container {
		width: 800px !important;
	}
}

.container{
	min-width: 303px !important;
}

.nav-tabs > li.active > a:link{
	background-color: #286090 !important;
	color:#fff;
}
.nav-tabs > li > a:hover{
	background-color: #337ab7 !important;
	color:#fff;
}
.nav-tabs > li.active > a:hover{
	background-color: #337ab7 !important;
	color:#fff;
}
.nav-tabs > li.active > a{
	background-color: #286090 !important;
	color:#fff;
}

/* .nav-tabs > li.active > a, */
/* .nav-tabs > li.active > a:hover, */
/* .nav-tabs > li.active > a:focus */
 /* { */
    /* background-color: #ddd !important; */
    /* border: 0 !important; */
/* } */

@font-face {
    font-family: 'Wilderness';
    src: url(../fonts/Wilderness.ttf);
	font-size: 35px !important;
	background-color: transparent !important;
	border: 0 !important; 
	color: #9d9d9d !important;
}

/* @font-face { */
    /* font-family: Amatic SC; */
    /* src: url(../fonts/AmaticSC-Regular.ttf); */
/* } */

/* @font-face { */
    /* font-family: ShadowsIntoLight; */
    /* src: url(../fonts/ShadowsIntoLight.ttf); */
/* } */
.marosia-font{
	font-family: 'Wilderness', serif;
	font-size: 35px !important;
	background-color: transparent !important;
	border: 0 !important; 
	color: #9d9d9d !important;
}

.validate input:required:invalid, .validate input:focus:invalid {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAeVJREFUeNqkU01oE1EQ/mazSTdRmqSxLVSJVKU9RYoHD8WfHr16kh5EFA8eSy6hXrwUPBSKZ6E9V1CU4tGf0DZWDEQrGkhprRDbCvlpavan3ezu+LLSUnADLZnHwHvzmJlvvpkhZkY7IqFNaTuAfPhhP/8Uo87SGSaDsP27hgYM/lUpy6lHdqsAtM+BPfvqKp3ufYKwcgmWCug6oKmrrG3PoaqngWjdd/922hOBs5C/jJA6x7AiUt8VYVUAVQXXShfIqCYRMZO8/N1N+B8H1sOUwivpSUSVCJ2MAjtVwBAIdv+AQkHQqbOgc+fBvorjyQENDcch16/BtkQdAlC4E6jrYHGgGU18Io3gmhzJuwub6/fQJYNi/YBpCifhbDaAPXFvCBVxXbvfbNGFeN8DkjogWAd8DljV3KRutcEAeHMN/HXZ4p9bhncJHCyhNx52R0Kv/XNuQvYBnM+CP7xddXL5KaJw0TMAF8qjnMvegeK/SLHubhpKDKIrJDlvXoMX3y9xcSMZyBQ+tpyk5hzsa2Ns7LGdfWdbL6fZvHn92d7dgROH/730YBLtiZmEdGPkFnhX4kxmjVe2xgPfCtrRd6GHRtEh9zsL8xVe+pwSzj+OtwvletZZ/wLeKD71L+ZeHHWZ/gowABkp7AwwnEjFAAAAAElFTkSuQmCC);
	background-position: right top;
	background-repeat: no-repeat;
	-moz-box-shadow: none;
}
.validate input:required:valid {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAepJREFUeNrEk79PFEEUx9/uDDd7v/AAQQnEQokmJCRGwc7/QeM/YGVxsZJQYI/EhCChICYmUJigNBSGzobQaI5SaYRw6imne0d2D/bYmZ3dGd+YQKEHYiyc5GUyb3Y+77vfeWNpreFfhvXfAWAAJtbKi7dff1rWK9vPHx3mThP2Iaipk5EzTg8Qmru38H7izmkFHAF4WH1R52654PR0Oamzj2dKxYt/Bbg1OPZuY3d9aU82VGem/5LtnJscLxWzfzRxaWNqWJP0XUadIbSzu5DuvUJpzq7sfYBKsP1GJeLB+PWpt8cCXm4+2+zLXx4guKiLXWA2Nc5ChOuacMEPv20FkT+dIawyenVi5VcAbcigWzXLeNiDRCdwId0LFm5IUMBIBgrp8wOEsFlfeCGm23/zoBZWn9a4C314A1nCoM1OAVccuGyCkPs/P+pIdVIOkG9pIh6YlyqCrwhRKD3GygK9PUBImIQQxRi4b2O+JcCLg8+e8NZiLVEygwCrWpYF0jQJziYU/ho2TUuCPTn8hHcQNuZy1/94sAMOzQHDeqaij7Cd8Dt8CatGhX3iWxgtFW/m29pnUjR7TSQcRCIAVW1FSr6KAVYdi+5Pj8yunviYHq7f72po3Y9dbi7CxzDO1+duzCXH9cEPAQYAhJELY/AqBtwAAAAASUVORK5CYII=);
	background-position: right top;
	background-repeat: no-repeat;
}

.inverse-dropdown{
	background-color: #222;
	border-color: #080808;
	color: #999;
}

.divider {
    background-color: #000;
}

.centered{
	margin-left: auto;
    margin-right: auto;
}

.backsplash{
    background-color: #383d44;
    margin: inherit;
    width: inherit;
    padding-bottom: 10px;
	border-left-style: solid;
    border-left-color: lightslategray;
    border-left-width: medium;
	border-right-style: solid;
    border-right-color: lightslategray;
    border-right-width: medium;
}

.post-title{
	background-color: #286090;
	color: white;
	text-align: center;
}

.modal-header{
	background-color:#286090;
	color: white;
	border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

button span{
	color: white;
}

.post-title-inner{
	background-color: #286090;
	padding-right: 90px;
	color: white;
	padding-left: 15px;
	margin-bottom: 0;
}

.tooltipCustom {
	position: relative;
	display: inline-block;
	cursor: help;
	margin-right: 20px;
	color: white;
	font-size: 25px;
	text-shadow: -1px 1px 0 #000,
	1px 1px 0 #000,
	1px -1px 0 #000,
	-1px -1px 0 #000;
}

.profileModalPictureWrapper {
	position: relative;
}

.profilePictureWrapper {
	position: relative;
	width: 200px;
}

.profilePicture {
	position: absolute;
	bottom: 0;
	right: 0;
}

.tooltipCustom-left {
	top: -5px;
	bottom: auto;
	right: 128%;
}

.tooltipCustom-text {
	visibility: hidden;
	position: absolute;
	width: 200px;
	background-color: #D9EDF7;
	color: #31708F;
	font-size: 14px;
	text-align: center;
	padding: 5px 0;
	border-radius: 6px;
	z-index: 1;
	opacity: 0;
	transition: opacity .6s;
	text-shadow: 0 0 black;
}

.tooltipCustom:hover .tooltipCustom-text { /* Makes tooltip visible when hovered on */
	visibility: visible;
	opacity: 1;
}

/*input[type=range] {*/
/*	-webkit-appearance: none;*/
/*	width: 100%;*/
/*}*/
/*input[type=range]:focus {*/
/*	outline: none;*/
/*}*/
/*input[type=range]::-webkit-slider-runnable-track {*/
/*	-webkit-appearance: slider-horizontal;*/
/*	background: #2e6da4;*/
/*}*/
/*input[type=range]::-webkit-slider-thumb {*/
/*	cursor: pointer;*/
/*	background: #2e6da4;*/
/*	-webkit-appearance: slider-horizontal;*/
/*}*/
/*input[type=range]:focus::-webkit-progress-value {*/
/*	-webkit-appearance: slider-horizontal;*/
/*	background: #ffffff;*/
/*}*/
/*input[type=range]::-moz-range-track {*/
/*	width: 100%;*/
/*	height: 5px;*/
/*	cursor: pointer;*/
/*	background: #3071a9;*/
/*	border-radius: 4px;*/
/*	box-shadow: inset 0 1px 2px rgba(0,0,0,.1);*/
/*}*/
/*input[type=range]::-moz-range-progress {*/
/*	width: 100%;*/
/*	height: 5px;*/
/*	cursor: pointer;*/
/*	background: #f5f5f5;*/
/*	border-radius: 4px;*/
/*	box-shadow: inset 0 1px 2px rgba(0,0,0,.1);*/
/*}*/
/*input[type=range]::-moz-range-thumb {*/
/*	box-shadow: inset 0 1px 2px rgba(0,0,0,.1);*/
/*	height: 18px;*/
/*	width: 8px;*/
/*	border-radius: 3px;*/
/*	background: #ffffff;*/
/*	cursor: pointer;*/
/*}*/
/*input[type=range]::-ms-thumb {*/
/*	box-shadow: inset 0 1px 2px rgba(0,0,0,.1);*/
/*	height: 18px;*/
/*	width: 8px;*/
/*	border-radius: 3px;*/
/*	background: #ffffff;*/
/*	cursor: pointer;*/
/*}*/
/*input[type=range]::-ms-track {*/
/*	width: 100%;*/
/*	height: 5px;*/
/*	cursor: pointer;*/
/*	background: #3071a9;*/
/*	border-radius: 4px;*/
/*	box-shadow: inset 0 1px 2px rgba(0,0,0,.1);*/
/*}*/
/*input[type=range]::-ms-fill-lower {*/
/*	width: 100%;*/
/*	height: 5px;*/
/*	cursor: pointer;*/
/*	background: #f5f5f5;*/
/*	border-radius: 4px;*/
/*	box-shadow: inset 0 1px 2px rgba(0,0,0,.1);*/
/*}*/
/* END COMMON */
